@charset "utf-8";

#wrapper {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
}
#slide {
	float: left;
	margin-right: 18px;
}
#news {
	float: left;
	font-family: inherit;
	width: 323px;
	position: relative;
}
/* 人物專訪 開始 */
#characters   {
    width:100%;  
	float: left;
	position: relative;
	margin-bottom: 0px;
	margin-top: 0px;
    margin: 0 auto;
    border:0px #FFAC55 solid;
    
    /*
         background-color:#d5d5d5; 
    */
}
#characters1  {
    width:100%;
    max-width:1024px;	
	position: relative;
	margin-bottom: 0px;
	margin-top: 0px;
    margin: 0 auto;
    border:0px #B58959 solid;
    padding:0px 0px 30px 20px; 
    /*
         background-color:#d5d5d5; 
    */
}
#characters img{
	display: block;
	
}
/* 人物專訪 End */
#magazine   {
	float: left;
	position: relative;
	margin-bottom: 30px;
	margin-top: 20px;
}
.title_a1 
{
    
	position: absolute;
	top: 12px;
	left: 37px;
	color: #3F3324;
	font-weight: bold;
}
#Slide2 {
	width: 231px;
	position: relative;
	float: left;
	margin-right: 45px;
	margin-bottom: 30px;
	margin-top: 20px;
	margin-left: 30px;

}
#mainnav ul 
{
    font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "微軟雅黑", sans-serif;
	list-style-type: none;
	padding-top: 57px;
}
#mainnav a {
	float: left;
	width: 8%;
	text-align: center;
	/* [disabled]background-color: #4C4C4C; */
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: dashed;
	font-weight: bold;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage {
	color: #FCFB00;
}#header {
	background-image: url(images/header_bg2.jpg);
	background-repeat: no-repeat;
	width: 1024px;
	height: 182px;
	position: relative;
}
#logo {
	padding-top: 20px;
	padding-left: 20px;
	float: left;
	margin-right: 109px;
}
#fb_btn {
	float: left;
	margin-left: 14px;
	margin-top: -4px;
	background-image: url(images/fb_.png);
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	line-height: 0;
}
#fb_btn:hover{
	background-image: url(images/fb_.png);
	background-repeat: no-repeat;
	background-position: right 0%;
	}
#news .box {
	margin-bottom: 13px;


}
#news ol {
	border-bottom-color: #878787;
	line-height: 295%;
	margin-bottom: 15px;
}
#news a {
	border-bottom: 1px solid #C4C4C4;
	text-decoration: none;
	color: #343434;
	padding-bottom: 16px;
	font-size: 0.8em;
	padding-top: 9px;
}
#news a:hover {
	color: #106398;
}

#edm ol {
	border-bottom-color: #878787;
	line-height: 295%;
	margin-bottom: 15px;
}
#edm a {
	border-bottom: 1px solid #C4C4C4;
	text-decoration: none;
	color: #343434;
	padding-bottom: 16px;
	font-size: 0.8em;
	padding-top: 9px;
}
#edms a:hover {
	color: #106398;
}

#round {
	background-image: url(images/circle.png);
	width: 25px;
	background-repeat: no-repeat;
	padding-right: 17px;
	padding-top: 3px;
	padding-bottom: 20px;
	padding-left: 16px;
	background-position: 7px 0px;
}
#news .more {
	float: right;
	background-image: url(images/more_.png);
	width: 49px;
	height: 21px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	line-height: 0;
	margin-right: 21px;
}
#news2 .more {
	float: right;
	background-image: url(images/more_.png);
	width: 49px;
	height: 21px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	line-height: 0;
	margin-right: 21px;
}
.more:hover{
	background-image: url(images/more_.png);
	background-repeat: no-repeat;
	background-position: right 0%;
	}
	
#loin 
{
    font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "微軟雅黑", sans-serif;
	position: absolute;
	top: 137px;
	left: 215px;	
	padding-right: 14px;
	padding-left: 14px;
	color: #FFFFFF;
}
#loin2 
{
    font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "微軟雅黑", sans-serif;
	position: absolute;
	top: 137px;
	left: 180px;	
	padding-right: 14px;
	padding-left: 14px;
	color: #FFFFFF;
	font-size:15px; 
}
#key {
	position: absolute;
	top: 133px;
	left: 760px;
	width: 180px;
    right: 189px;
}

#loin a {
	border-left: 1px solid #B58959;
	padding-right: 14px;
	padding-left: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

#loin2 a {
	border-left: 1px solid #B58959;
	padding-right: 14px;
	padding-left: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.Search_icon {
	position: absolute;
	top: 137px;
	left: 924px;
	background-image: url(images/icon_.png);
	width: 22px;
	height: 22px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	line-height: 0;
	border: 0px;
}
.Search_icon:hover{
	background-image: url(images/icon_.png);
	background-repeat: no-repeat;
	background-position: right 0%;
	}
#loin a:hover {
	color: #866A4B;
}
#loin2 a:hover {
	color: #866A4B;
}
#Slide2 .box {
}
#blog {
	float: left;
	position: relative;
	margin-right: 55px;
	margin-bottom: 30px;
	margin-left: 30px;
	width: 556px;
}
#curriculum {
	position: relative;
	float: left;
	margin-bottom: 30px;
	width: 354px;
	height:445px; 
	/*border-style:solid;
	border-width:1px; */
    
}
#curriculum2 {
	position: relative;
	float: left;	
	margin-bottom: 30px;
	width: 354px;
	margin-top: 180px;
	/*border-style:solid;
	border-width:1px; */
}
#media {
	position: relative;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
	margin-left: 30px;
}
#fb_Fans {
	position: relative;
	float: left;
	margin-bottom: 30px;
}
#news2 {
	position: relative;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
	margin-left: 30px;
}
#subscriber {
	position: relative;
	float: left;
	margin-bottom: 30px;
}
#footer {
	position: relative;
	float: left;
	margin-top: 27px;
}
#footer .box2 {
	position: absolute;
	top: 46px;
	left: 88px;
	color: #FFFFFF;
}

#Slide2 figure figcaption {
	font-size: 0.8em;
	line-height: 150%;
	margin-top: 5px;
	color: #3E3A39;
}
#Slide2 .btn_left {
	position: absolute;
	top: 160px;
	background-image: url(images/btn_left_a1_.png);
	width: 27px;
	height: 27px;
	background-repeat: no-repeat;
	text-indent:-9999px; 
white-space:nowrap; 
line-height:0; 
}
#Slide2 .btn_right {
	position: absolute;
	top: 160px;
	right: 8px;
	background-image: url(images/btn_right_a1_.png);
	width: 27px;
	height: 27px;
	background-repeat: no-repeat;
	text-indent:-9999px; 
white-space:nowrap; 
line-height:0; 
}
#Slide2 .box3 {
	background-color: #E9E7E7;
	width: 175px;
	margin-top: 20px;
	margin-left: 15px;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}



#magazine .btn_leftA {
	position: absolute;
	top: 160px;
	background-image: url(images/btn_left_a1_.png);
	width: 27px;
	height: 27px;
	background-repeat: no-repeat;
	text-indent:-9999px; 
white-space:nowrap; 
line-height:0; 
}
#magazine .btn_rightA {
	position: absolute;
	top: 160px;
	right: -15px;
	background-image: url(images/btn_right_a1_.png);
	width: 27px;
	height: 27px;
	background-repeat: no-repeat;
	text-indent:-9999px; 
white-space:nowrap; 
line-height:0; 
}

#magazine #box3 {
	background-color: #E9E7E7;
	margin-top: 20px;
	margin-left: 15px;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
#box3 figure figcaption {
	font-size: 0.8em;
	line-height: 150%;
	margin-top: 5px;
	color: #3E3A39;
}
#magazine #box3 figure {
	padding-right: 10px;
	float: left;
	width: 151px;
}
.imgbox_L {
	background-image: url(images/Triangle_left.png);
	background-repeat: no-repeat;
	padding-top: 7px;
	float: left;
}
#blog .imgbox_L {
	margin-top: 15px;
	margin-right: 15px;
}
#blog .title_b1 {
	float: left;
	width: 318px;
	margin-top: 21px;
	border-bottom: 1px solid #3e3a39;
	padding-bottom: 9px;
	margin-bottom: 17px;
	color: #3E3A39;
	line-height: 150%;
}

#blog .title_b2 {
	float: left;
	width: 318px;
	margin-top: 21px;
	border-bottom: 1px solid #3e3a39;
	padding-bottom: 9px;
	margin-bottom: 17px;
	color: #3E3A39;
	line-height: 150%;
}

.news_in {
	font-size: 0.8em;
	line-height: 180%;
	color: #474747;
}
#blog_in1 .news_Source {
	color: #868686;
	font-size: 0.8em;
	position: absolute;
	left: 235px;
	top: 210px;
}
#blog_in2 .news_Source {
	color: #868686;
	font-size: 0.8em;
	position: absolute;
	left: 235px;
	top: 477px;
}
#blog_in3 .news_Source {
	color: #868686;
	font-size: 0.8em;
	position: absolute;
	left: 235px;
	top: 740px;
}
#blog_in1 .more {
	position: absolute;
	bottom: 0px;
	background-image: url(images/more_.png);
	width: 49px;
	height: 21px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	line-height: 0;
	top: 226px;
	right: 5px;
}
#blog_in2 .more {
	position: absolute;
	background-image: url(images/more_.png);
	width: 49px;
	height: 21px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	line-height: 0;
	top: 493px;
	right: 5px;
}
#blog_in3 .more {
	background-image: url(images/more_.png);
	width: 49px;
	height: 21px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	white-space: nowrap;
	line-height: 0;
	position: absolute;
	top: 756px;
	right: 5px;
}
#blog_in1 {

	float: left;
	margin-bottom:72px;
}
#blog_in2 {
    
	float: left;
	margin-bottom: 72px;
}
#blog_in3 {
 
	float: left;
	margin-bottom: 72px;
}
figure .imgbox_L2 {
	background-image: url(images/Triangle_left.png);
	background-repeat: no-repeat;
	padding-top: 7px;
}
figure .imgbox_R1 {
	background-image: url(images/Triangle_rigth.png);
	background-repeat: no-repeat;
	padding-top: 7px;
	background-position: right 0%;
}
#curriculum figure figcaption {
	/*background-color: #163A66; */
	background-color: #163A66;	
	color: #FFFFFF;
	width: 330px;
	height:80px;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 15px;
	font-size: 0.8em;
	line-height: 150%;
	margin-top: -5px;
}
#curriculum2 figure figcaption {
	/*background-color: #163A66; */
	background-color: #163A66;	
	color: #FFFFFF;
	width: 330px;
	height:40px;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 15px;
	font-size: 0.8em;
	line-height: 150%;
	margin-top: -5px;
}
#wrapper #curriculum figure {
	float: left;
	margin-right: 9px;
	margin-top: 15px;
	margin-bottom: 41px;
	
}
#media .Triangle_L {
	margin-top: 15px;
	float: left;
}
.media_news {
	width: 150px;
	background-color: #2A6CBD;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	font-size: 0.8em;
	line-height: 150%;
	border-bottom: 1px solid #357BD1;
	float: left;
	display: block;
	height:50px; 
	text-decoration: none;
}
#media #news_box {
	width: 170px;
	margin-top: -3px;
}
#video_box {
	width: 542px;
	height: 304px;
	background-color: #231815;
	position: absolute;
	top: 61px;
	left: 168px;

}

.media_news:hover {
	width: 150px;
	background-color: #d2b798;
	color: #484848;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	font-size: 0.8em;
	line-height: 150%;
	height:50px; 
	border-bottom: 1px solid #357BD1;
	float: left;
	display: block;
	text-decoration: none;
}
.btn_left:hover {
	background-image: url(images/btn_left_a2.png);
	background-repeat: no-repeat;
	background-position: right 0%;
}
.btn_right:hover {
	background-image: url(images/btn_right_a2.png);
	background-repeat: no-repeat;
	background-position: right 0%;
}
.btn_leftA:hover {
	background-image: url(images/btn_left_a2.png);
	background-repeat: no-repeat;
	background-position: right 0%;
}
.btn_rightA:hover {
	background-image: url(images/btn_right_a2.png);
	background-repeat: no-repeat;
	background-position: right 0%;
}
.btn_play:hover {
	background-image: url(images/btn_play_.png);
	background-repeat: no-repeat;
	background-position: right 0%;
}
#fb_Fans .fans_box {
	margin-top: 23px;
	width: 231px;
	background-color: #FFFFFF;
	height: 304px;
}
.Triangle_R {
	float: right;
	margin-top: 16px;
}
#subscriber .sub_box {
	margin-top: 23px;
	width: 231px;
	background-color: #FFFFFF;
	height: 276px;
	border-color:#AAAAAA;
	border-width:1px; border-style:solid;
}

#news2 .Triangle_L {
	margin-top: 15px;
	float: left;
}
#news2 #news2_box {
	width: 710px;
	height: 276px;
	/* background-color: #2A6CBD; */
	margin-top: 7px;
}

	a img {
		border: none;
		vertical-align: middle;
	}
	
#blog_in1 a {
	border-bottom: 1px solid #C4C4C4;
	text-decoration: none;
	color: #343434;
	padding-bottom: 16px;
	font-size: 0.8em;
	padding-top: 9px;
}
#blog_in1 a:hover {
	color: #106398;
}	
/* --------------------------Slide2動態效果的設定------------------------------ */

#NewAlone
{margin:0px auto;
 width: 800px;
 border-width:1px; 
 border-color:#569CE2;
 border-style:solid;
    }
    
#NewAlone .imgA
{ width: 800px; 
 float: left;
 height: 50px;
 border-width:1px; 
 border-color:#569CE2;
 
 background-image: url(images/frame-magazine1.png);
 
    }
    

      
.Add_memberTxt
{

font-size: 13px;
letter-spacing:1px;
color:#000000;
line-height:20px;
}        
.Add_memberFR
{
    color: #FF0000;          
}
.Blue_B {
	color: #0000FF;
	font-weight: bold;
}
.White {
	color:#FFFFFF;	
}
.White_15 
{
     font-size:15px; 
	color:#FFFFFF;	
}

.myButton {
	background-color:#3170AD;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:3px;
	border:1px solid #3170AD;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;	
	font-size:12px;	
	padding:4px 10px;
	text-decoration:none;
    font-family: "微軟正黑體","Helvetica Neue", Helvetica, Arial,  sans-serif;

}




.myButton:hover {
	
    
    
	color:#FCFB00;
	
}
.myButton:active {
	position:relative;
	top:1px;
}

#abgneBlock {
		width: 680px;
		height: 331px;
		position: relative;
		overflow: hidden;
		border: 1px solid #ccc;
	}
	#abgneBlock ul.list {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		width: 9999px;
		height: 100%;
	}
	#abgneBlock ul.list li {
		float: left;
		width: 680px;
		height: 100%;
	}
	#abgneBlock .list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	#abgneBlock ul.playerControl {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		bottom: 5px;
		right: 5px;
		height: 20px;
	}
	#abgneBlock ul.playerControl li {
		float: left;
		width: 20px;
		height: 20px;
		cursor: pointer;
		margin: 2px 5px 2px 2px;
		background: url(images/3.png) no-repeat -20px 0;
	}
	#abgneBlock ul.playerControl li.current { 
		background-position: 0 0;
	}

    .L1
    { line-height:25px; 
      font-size: 15px;
      letter-spacing:1px;
        }
        
    #abgneBlock2 {
		width: 350px;
		height: 170px;
		position: relative;
		overflow: hidden;
		border: 1px solid #ccc;
	}
	#abgneBlock2 ul.list {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		width: 9999px;
		height: 100%;
	}
	#abgneBlock2 ul.list li {
		float: left;
		width: 350px;
		height: 100%;
	}
	#abgneBlock2 .list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	#abgneBlock2 ul.playerControl {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		bottom: 5px;
		right: 5px;
		height: 20px;
	}
	#abgneBlock2 ul.playerControl li {
		float: left;
		width: 20px;
		height: 20px;
		cursor: pointer;
		margin: 2px 5px 2px 2px;
		background: url(images/3.png) no-repeat -20px 0;
	}
	#abgneBlock2 ul.playerControl li.current { 
		background-position: 0 0;
	}    
	
	#abgneBlock3 
	{
	    top:20px;
		width: 313px;
		height: 152px;
		position: relative;
		overflow: hidden;
		border: 1px solid #ccc;
	
	}
	#abgneBlock3 ul.list {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		width: 9999px;
		height: 100%;
	}
	#abgneBlock3 ul.list li {
		float: left;
		width: 313px;
		height: 100%;
	}
	#abgneBlock3 .list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	#abgneBlock3 ul.playerControl {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		bottom: 5px;
		right: 5px;
		height: 20px;
	}
	#abgneBlock3 ul.playerControl li {
		float: left;
		width: 10px;
		height: 10px;
		cursor: pointer;
		margin: 10px 2px 2px 2px;
		background: url(images/32.png) no-repeat -10px 0;
	}
	#abgneBlock3 ul.playerControl li.current { 
		background-position: 0 0;
	}    